Comment 13 for bug 769827

Nobuto Murata (nobuto) wrote :

poppler 0.16.4-0ubuntu1.1/natty-proposed works fine.